## libdist-zilla-plugin-podspellingtests-perl 1.103491

=== debian/changelog ===
libdist-zilla-plugin-podspellingtests-perl (1.103491-1) unstable; urgency=low

  * Initial Release. (Closes: #619740)

 -- Dominique Dumont <domi.dumont@free.fr>  Mon, 04 Apr 2011 13:01:17 +0200
