## libdist-zilla-plugin-podspellingtests-perl 1.111520

=== debian/changelog ===
libdist-zilla-plugin-podspellingtests-perl (1.111520-1) unstable; urgency=low

  * New upstream release
  * control:
    * updated my e-mail address
    * correctly specified alternate dependencies for libtest-simple-perl
    * Bump standard-version to 3.9.2 (no other changes)
    + added Enhances: libdist-zilla-perl
  * copyright:
    * updated upstream (c) years
    + added forgotten author

 -- Dominique Dumont <dod@debian.org>  Wed, 31 Aug 2011 17:24:03 +0200

libdist-zilla-plugin-podspellingtests-perl (1.103491-2) UNRELEASED; urgency=low

  * debian/control: Convert Vcs-* fields to Git.

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 27 Jul 2011 18:43:28 +0200
