=== debian/control ===
Source: libdist-zilla-plugin-podspellingtests-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl,
                     libdist-zilla-perl,
                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94),
                     libtest-spelling-perl,
                     libpod-wordlist-hanekomu-perl,
                     libmoose-perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-plugin-podspellingtests-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdist-zilla-plugin-podspellingtests-perl.git
Homepage: http://search.cpan.org/dist/Dist-Zilla-Plugin-PodSpellingTests/

Package: libdist-zilla-plugin-podspellingtests-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdist-zilla-perl,
         libtest-spelling-perl,
         libmoose-perl,
         libpod-wordlist-hanekomu-perl
Enhances: libdist-zilla-perl
Description: release tests for POD spelling
 Dist::Zilla::Plugin::PodSpellingTests Perl module is an 
 extension of Dist::Zilla::Plugin::InlineFiles, providing the
 following file:
 .
 xt/release/pod-spell.t - a standard Test::Spelling test
