=== debian/watch ===
version=3
http://search.cpan.org/dist/Dist-Zilla-Plugin-PodSpellingTests/   .*/Dist-Zilla-Plugin-PodSpellingTests-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
